Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7751/?format=api
{ "ob_id": 7751, "uuid": "f48ab07ceb9c4cc5bc6e470707124757", "title": "Larsen Ice Shelf Camp", "abstract": "The British Antarctic Camp on the Larsen Ice shelf is located at 67.01S, 61.48W and 40m above sea level. Radiosondes were launched from here for the OFCAP (Orographic Flows and the Climate of the Antarctic Peninsula) project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5017/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5018/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32122/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32121/?format=api" ] }